@charset "utf-8";
/* CSS Document */

/* CSS Reset
*******************************************************************************/

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,form, fieldset, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }

table { border-collapse: collapse; border-spacing: 0; }

fieldset, img { border: 0px; }

address, caption, cite, code, dfn, strong, th, var { font-weight: normal; }

//ul, ol{margin-left:0px; padding-left:0px; margin-bottom:0px;}

.normalList { margin-left:15px; padding-left:10px; margin-bottom:15px;  }
.normalList li { list-style:disc; }

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

q:before, q:after { content:''; }

abbr, acronym { border:0; }

strong { font-weight:bold; }

a{outline:none;}

a{color:#734f2b; text-decoration:none;}

a:hover{ text-decoration:underline; color:#827a74;}
a:click { position:relative; top:1px; }

input[type="button"]{ border:none; cursor:pointer;}
input[type="submit"]{ border:none; cursor:pointer;}

tr, td{vertical-align:top;}

ul li{padding:0px; list-style:none;}

.clear:after {
	content: ""; display: block; clear: both;/
}
	.clear { zoom: 1; } 

.indentText { text-indent:-9999px; }

.btn { display:block; text-indent:-9999px !important; cursor:pointer; border:none; }
.btn:hover { background-position:bottom; border:none; }

.clear { clear: both; }

.clear5 { width:100%; height:5px; line-height:5px; clear:both; }

.clear10 { width:100%; height:10px; line-height:10px; clear:both; }

.clear15 { width:100%; height:15px; line-height:15px; clear:both; }

.clear20 { width:100%; height:20px; line-height:20px; clear:both; }

.clear25 { width:100%; height:25px; line-height:25px; clear:both; }

.clear30 { width:100%; height:30px; line-height:30px; clear:both; }

.clear35 { width:100%; height:35px; line-height:35px; clear:both; }

.clear40 { width:100%; height:40px; line-height:40px; clear:both; }

.clear45 { width:100%; height:45px; line-height:45px; clear:both; }

.clear50 { width:100%; height:50px; line-height:50px; clear:both; }

.alignBottom td { vertical-align: bottom; }




/* Body
*******************************************************************************/
p, ul, ol, td, div, input { color: #787878; font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 18px; }


p { margin-bottom:12px; }

body { width:100%; background: #5a534e; }

.bodyWrap { background:url(../images/bg_content_repeat.png) repeat-y; width:920px; padding:0px 46px; margin:auto; overflow: hidden; padding-bottom:30px;}
.bodyWrapBottom { background:url(../images/content_bottom.png) no-repeat; width:1012px; height:26px; margin:auto; }

.headDiv { width: 920px; overflow:hidden; } 

.phoeNumber { float:right; background:url(../images/phone_number.gif) no-repeat; width:287px; height:90px; margin-bottom:0px; text-indent:-9999px; }


#logo a { display:block; width:210px; height:90px;  float:left; background:url(../images/logo.gif) no-repeat; text-indent:-9999px; position:absolute; }

ul.navi { height:35px; margin:0; padding:0; list-style-type:none; overflow:hidden; clear:both; width:920px; }
ul.navi li { margin:0; padding:0; float:left; }
ul.navi li a:hover { background-color:#4a3e35 !important; }

ul.navi li a.menu1, ul.navi li a.menu1:visited { display:block; width:74px; height:35px; background:url(../images/navi.png) no-repeat 0px 0px #231f20; text-indent:-9999px; outline:none; border-top-left-radius:5px; border-bottom-left-radius:5px; }
body.PAGENAME ul.navi li a.menu1 { display:block; width:142px; height:35px; background:url(../images/navi.png) no-repeat 0px -35px; text-indent:-9999px; outline:none; }

ul.navi li a.menu2, ul.navi li a.menu2:visited { display:block;width:107px; height:35px; background:url(../images/navi.png) no-repeat -74px 0px #231f20; text-indent:-9999px; outline:none; }
body.PAGENAME ul.navi li a.menu2 { display:block; width:138px; height:35px; background:url(../images/navi.png) no-repeat -113px 0px; text-indent:-9999px; outline:none; }

ul.navi li a.menu3, ul.navi li a.menu3:visited { display:block; width:79px; height:35px; background:url(../images/navi.png) no-repeat -181px 0px #231f20; text-indent:-9999px; outline:none; }
body.PAGENAME ul.navi li a.menu3 { display:block; width:152px; height:35px; background:url(../images/navi.png) no-repeat -251px 0px; text-indent:-9999px; outline:none; }

ul.navi li a.menu4, ul.navi li a.menu4:visited { display:block; width:104px; height:35px; background:url(../images/navi.png) no-repeat -260px 0px #231f20; text-indent:-9999px; outline:none; }
body.PAGENAME ul.navi li a.menu4 { display:block; width:111px; height:35px; background:url(../images/navi.png) no-repeat -403px 0px; text-indent:-9999px; outline:none; }

ul.navi li a.menu5, ul.navi li a.menu5:visited { display:block; width:79px;  height:35px; background:url(../images/navi.png) no-repeat -364px 0px #231f20; text-indent:-9999px; outline:none; }
body.PAGENAME ul.navi li a.menu5 { display:block; width:123px;  height:35px; background:url(../images/navi.png) no-repeat -514px 0px; text-indent:-9999px; outline:none; }

ul.navi li a.menu6, ul.navi li a.menu6:visited { display:block; width:79px; height:35px; background:url(../images/navi.png) no-repeat -443px 0px #231f20; text-indent:-9999px; outline:none;}
body.PAGENAME ul.navi li a.menu6 { display:block; width:135px; height:35px; background:url(../images/navi.png) no-repeat -637px 0px; text-indent:-9999px; outline:none; } 

ul.navi li a.menu7, ul.navi li a.menu6:visited { display:block; width:130px; height:35px; background:url(../images/navi.png) no-repeat -522px 0px #231f20; text-indent:-9999px; outline:none;}
body.PAGENAME ul.navi li a.menu6 { display:block; width:135px; height:35px; background:url(../images/navi.png) no-repeat -637px 0px; text-indent:-9999px; outline:none; } 

ul.navi li a.menu8, ul.navi li a.menu6:visited { display:block; width:96px; height:35px; background:url(../images/navi.png) no-repeat -652px 0px #231f20; text-indent:-9999px; outline:none;}
body.PAGENAME ul.navi li a.menu6 { display:block; width:135px; height:35px; background:url(../images/navi.png) no-repeat -637px 0px; text-indent:-9999px; outline:none; } 

ul.navi li a.menu9, ul.navi li a.menu6:visited { display:block; width:172px; height:35px; background:url(../images/navi.png) no-repeat -748px 0px #231f20; text-indent:-9999px; outline:none;}
body.PAGENAME ul.navi li a.menu6 { display:block; width:135px; height:35px; background:url(../images/navi.png) no-repeat -637px 0px; text-indent:-9999px; outline:none; } 


.col1 { width:550px; float:left; }
.col2 { width:273px; float:right; }

.homeThumb { float:left; margin-right:20px; }

.styleList li { background:url(../images/arrow_blue.gif) no-repeat left; padding-left:15px; }
.jobBoardTop { background:url(../images/job_board_top.gif) no-repeat; width:203px; height:18px; padding:70px 0px 5px 20px; }

.jobBoard { width:221px; background:#f0f0f0; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; }

.jobBoardBottom { background:url(../images/job_board_bottom.gif) no-repeat; width:223px; height:4px; }

.sub1 {   color: #919191;    margin-bottom: 5px;}

.divider1 { border-bottom:1px dashed #919191; padding:5px 0px; }

.jobList { color:#231f20; display:block;  }
.jobList:hover { text-decoration:none; }

.padding1 { padding:0px 20px 15px; }
.padding2 { padding:0px 15px; }

.footerBottomCotent { width:980px; margin:auto; }

.footerBottomCotent p {     color: #d1d1d1;    float: left;     margin-top: 5px; }

.footerBottomCotent a {  color: #d1d1d1; }

.interweb {     float: right;    margin-top: 2px; }

.normalTable td { height:35px; }




 






/* Inside
*******************************************************************************/

.heroTitle { background:url(../images/bg_inside.jpg) no-repeat; width:920px; height:180px; }

.heroTitle h1 { font-size:40px; font-weight: bold; line-height:30px; color:#0099cc; position:relative; top:130px; margin-right:20px; text-align:right; text-transform:uppercase; }

.btnBrowse { background:#999; text-align:center; padding:3px 0px 5px; width:60px; height:18px; border-radius:4px; font-weight:bold; color:#FFF; display:block; float: left; margin-left:5px; }
.btnBrowse:hover { text-decoration:none; color:#FFF; }
.btnBrowseHover { background:#4b443f; text-decoration:none; color:#FFF; }

.btnSubmit { background:#827a74; text-align:center; padding:5px 0px 8px; width:120px; height:30px; border-radius:4px; font-weight:bold; color:#FFF; display:block; margin-top:10px; }
.btnSubmit:hover { background:#4b443f; }

.first {
    border: medium none !important;
}

.jobBox {
    border-top: 1px dotted #CCCCCC;
    margin-bottom: 30px;
    padding-right: 30px;
    padding-top: 20px;
	width:600px;
}

.jobHeading { color:#734f2b;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.readMore {background:#2e2a2b; text-align:center; padding:0px 0px 6px; width:80px; height:14px; border-radius:4px; font-weight:bold; color:#FFF; display:block; margin-top:10px; }
.readMore:hover { text-decoration:none; color:#FFF; background:#4b443f; }

.sub4 {
    font-weight: bold;
}

.selectBox1 {
    border: 1px solid #b1b1b1;
    color: #6E6E6E;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-bottom: 10px;
    padding: 4px 3px;
}

.searchBox1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #b1b1b1;
    font-size: 11px;
    height: 15px;
    margin-bottom: 10px;
    padding: 4px 3px;
}

.btn4 { background:#827a74; text-align:center; padding:5px 0px 8px; width:90px; height:28px; border-radius:4px; font-weight:bold; color:#FFF; display:block; margin-top:10px; }

.circleList1 li {
    list-style: disc outside none;
}

.circleList1 { margin-left:20px; padding-left:15px; margin-bottom:20px; }


.jobBrifBox {
    border-top: 1px dotted #CCCCCC;
    margin-bottom: 20px;
    padding-top: 10px;
}

.sub3 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 7px !important;
}


.jobBrifBox {
    border-top: 1px dotted #CCCCCC;
    margin-bottom: 20px;
    padding-top: 10px;
	width:600px;
}

.searchResult {
    background: none repeat scroll 0 0 #FDF6D0;
    border: 1px dashed #CACACA;
    margin-bottom: 10px;
    padding: 4px 10px;
}

fieldset {
    border: 1px solid #E5E5E5;
    padding-bottom: 30px;
    width: 550px;
}

legend {
    font-weight: bold;
    margin-left: 15px;
}

.inputBox {
    border: 1px solid #cbcbcb;
    color: #555555;
    font: 11px/14px Arial, Helvetica, sans-serif;
    height: 18px;
    padding: 4px 3px 0;
}

.btn9 {
    background: url("../images/big_apply.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 45px;
    margin: 15px auto;
    text-align: center;
    text-indent: -9999px;
    width: 174px;
}

.position {
    color: #A92020;
    font-weight: bold;
}













/* Contact
*******************************************************************************/
.mapWrap {
    border: 1px solid #CCCCCC;
    height: 480px;
    padding: 9px;
    width: 380px;
	
	
}


p.address { background: url(../images/icon_address.png) no-repeat scroll 1px 0 transparent; line-height:20px; margin-top:17px; padding-left:30px; } 

p.email { background:url(../images/icon_email.png) no-repeat scroll 0 2px transparent; line-height:20px; margin-bottom:0; padding-left:30px; }

table#contactForm td { height:32px; vertical-align:top; } 

.inputBox1, .selectBox1, .textArea {
    border: 1px solid #cbcbcb;
    color: #6E6E6E;
    font: 12px/14px Arial,Helvetica,sans-serif;
}

.inputBox1 {
    padding: 6px;
}

table.contactForm td {
    padding: 0 0 10px;
}

table.contactForm {
    margin: 8px 0 0 0px;
}

table.tblContact td.tblContactCol2 {
    vertical-align: top;
}

table.tblContact td.tblContactCol1 { width:607px; }



#contactForm td textarea {  border:1px solid #CCC; color:#676767; font:12px/11px Arial, Helvetica, sans-serif; padding:3px; }

p.phone { background:url("../images/icon_phone.png") no-repeat scroll 0 1px transparent;  line-height:20px; margin-bottom:2px; padding-left:30px; margin-top:17px; }

p.fax { background:url("../images/icon_fax.png") no-repeat scroll 0 1px transparent;  line-height:20px; margin-bottom:2px; padding-left:30px; }

p.time { background:url("../images/icon_time.png") no-repeat scroll 0 1px transparent;  line-height:20px; margin-bottom:2px; padding-left:30px; }


.noteBox { background:#fffcde; padding:20px;  margin-top:30px; border:1px solid #d4d1b3; width:240px; }
.noteBox p { margin-bottom:0px; }

.noteBox1 { background:#d0eef4; padding:20px;  margin-top:30px; border:1px solid #d4d1b3;  }


.btnRight1 { background:url(../images/btn_submit.gif) no-repeat; width:75px; height:33px; }

.padding3 { padding:10px 25px; }

.baseForm td { height:33px; }

.btn1 { background:url(../images/btn_submit.gif) no-repeat; width:90px; height:33px; }

.contentMiddle { width:535px; float:left; }












/* sifr
*******************************************************************************/

h1.title { font-family: Arial, Helvetica; font-size:36px; color:#000000; font-weight:normal; margin:0px 0px 0px 0px; }


h1.title1 { font-family: Arial, Helvetica; font-size:24px; color:#FFF; font-weight:normal; margin:0px 0px 20px 0px; }

h2.title2 { font-family: Arial, Helvetica; font-size:20px; color:#3e3e3e; font-weight:bold; margin:0px 0px 10px 0px; }

h1.title2 { font-family: Arial, Helvetica; font-size:20px; color:#000; font-weight:normal; margin:0px 0px 5px 0px;  }

h3.title2 { font-family: Arial, Helvetica; font-size:20px; color:#e76415; font-weight:bold; margin:0px 0px 5px 0px; }

h3.title1 { font-family: Arial, Helvetica; font-size:18px; color:#0098d7; font-weight:bold; margin:0px 0px 5px 0px; }


h3.title3 { font-family: Arial, Helvetica; font-size:16px; color:#0072c5; font-weight:bold; margin:0px 0px 5px 0px; }


h4.title4 { font-family: Arial, Helvetica; font-size:21px; color:#333333; font-weight:bold; margin:0px 0px 0px 0px; }

h4.title5 { font-family: Arial, Helvetica; font-size:14px; color:#828486; font-weight:normal; margin:0px 0px 15px 0px; }


h1.title3 { font-family: Arial, Helvetica; font-size:24px; color:#5DC8D9; font-weight:bold; margin:0px 0px 5px 0px; }


h1.title6 { font-family: Arial, Helvetica; font-size:18px; color:#6d6e71; font-weight:bold; margin:0px 0px 5px 0px; }

h3.title7 { font-family: Arial, Helvetica; font-size:16px; color:#FFF; font-weight:bold; margin:0px 0px 5px 0px; }

.sIFR-active .title { visibility:hidden; font-family:Arial; }



/* Blur Text
*******************************************************************************/
.grey_text {
	color: #999999;
}

/* Error Display
*******************************************************************************/

.display_error, .display_success {
	display: block;
	padding-left: 23px;
}

.display_error {
	color: #FF0000;
	background: url(../images/error.png) no-repeat 8px 8px;
	border: 1px solid #FF0000;
	width: 398px;
}

.display_success {
	color: #009900;
	background: url(../images/success.png) no-repeat 8px 8px;
	border: 1px solid #009900;
	width: 600px;
}

.display_error p, .display_success p{
	padding: 0px;
	margin: 8px;
}

.display_error p {
	color: #FF0000;
}

.display_success p {
	color: #009900;
}

.form_validation_error { border: 1px solid red !important;}


.number  {background:url(../images/phone_number.png) no-repeat; width:213px; height:60px; float:right; margin-bottom:0px; }

.locationTb td {
    border-top: 1px dotted #CCCCCC;
    padding: 15px 6px; 
}


.tab { margin-left: 40px; }